petsc-3.12.4 2020-02-04
Report Typos and Errors

# TaoGetInitialTrustRegionRadius

Sets the initial trust region radius.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetInitialTrustRegionRadius(Tao tao, PetscReal *radius)

Not Collective

### Input Parameter

tao -a TAO optimization solver

### Output Parameter

radius -the trust region radius

### See Also

TaoSetInitialTrustRegionRadius(), TaoGetCurrentTrustRegionRadius()

### Level

intermediate

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages